<form #authForm="ngForm" (ngSubmit)="onSubmit(authForm)">
  <mat-card>
    <mat-card-header>
      <mat-card-title>Please enter your name:</mat-card-title>
    </mat-card-header>
    <mat-card-content>
      <input
        matInput
        type="text"
        id="name"
        placeholder="please enter your name"
        name="name"
        ngModel
        required
        #name="ngModel">


    </mat-card-content>
    <app-time-zones></app-time-zones>
    <mat-card-actions>
      <button
        mat-button
        [disabled]="authForm.invalid"
        type="submit"
      >explore experts
      </button>

    </mat-card-actions>
    <a href="urlapi/docs">API documentation</a>

  </mat-card>
</form>

